Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Dec 2020 18:11:17 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation christus                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  christus Bot:  Hi Christus ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508141623            09:54 PM, 07th Dec                     christus                    ok           09:55 PM, 07th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            09:57 PM, 07th Dec                     christus                    Hi           09:57 PM, 07th Dec                     christus                    I have an Order with Centrepoint           09:58 PM, 07th Dec                     christus                    the Order no is 6246428075           09:58 PM, 07th Dec                     christus                    I have placed a return request for 2 items on that order and the return no is 1000230192           09:58 PM, 07th Dec                     christus                    i made a return request on 26 Nov and no body picked the items as it was an online order           09:59 PM, 07th Dec                     christus                    could you please let me know when you will be picking?           09:59 PM, 07th Dec                   Ahmed                   A minute please to check our system , stay with me            09:59 PM, 07th Dec                     christus                    ok           10:00 PM, 07th Dec                   Ahmed                   ​ We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process.  ​ We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items.  ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.  ​           10:01 PM, 07th Dec                     christus                    ok thanks and do you know which courier team will be picking?           10:01 PM, 07th Dec                   Ahmed                   aramex           10:02 PM, 07th Dec                     christus                    aramex?           10:02 PM, 07th Dec                   Ahmed                   the courier team name is aramex           10:02 PM, 07th Dec                     christus                    i am sorry. actually somebody from aramex called me yesterday regarding a pickup. but they did not mentioned your name           10:02 PM, 07th Dec                     christus                    they asked me about a pickup and i did not get any message from Centerpoint so i avoided that call           10:03 PM, 07th Dec                     christus                    so what i should be doing now?           10:04 PM, 07th Dec                   Ahmed                   i'm  support team , if the cusotmer faced any issue we help the customer           10:04 PM, 07th Dec                   Ahmed                   dont worry we will contact with courier team and they will collect the items as soon as posible           10:05 PM, 07th Dec                     christus                    ok then thanks. so will send an email / sms from Centrepoint in this case regarding the person who will be picking ?           10:05 PM, 07th Dec                     christus                    *you           10:06 PM, 07th Dec                     christus                    and also do I get any return receipt from the Aramex person regarding the return?           10:06 PM, 07th Dec                   Ahmed                   we will contact with courier team to collect the items and they will call you , when they collect the items they will give you receipt           10:08 PM, 07th Dec                     christus                    ok thanks and how long should i wait for this?           10:08 PM, 07th Dec                   Ahmed                   3-5 days           10:10 PM, 07th Dec                     christus                    ok thanks alot           10:10 PM, 07th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           10:11 PM, 07th Dec                     christus                    i will wait for another 3-5 days and will contact you again if they don't show up           10:11 PM, 07th Dec                     christus                    thank you           10:11 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1843267